* {
    padding: 0;
    margin: 0;
    border: none;
    text-align: unset;
    font-weight: unset;
    font-size: inherit;
    text-decoration: unset;
    outline: none;
    background: none;
}

*:focus {
    outline: none;
}

ul,
ol,
li {
    list-style: none;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

html,
body {
    min-height: 100vh;
}

body {
    font-size: 16px;
    line-height: 1.15em;
    font-family: "Arial", sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-smoothing: grayscale;
    color: #444648;
}

/* a{color: #0070c9;} */
/* a{color: rgb(26, 115, 232);} */
/* a{color: rgb(41, 151, 255);} */
/* a{color: rgb(30, 120, 240);} */
a {
    color: #1473e6;
}

/* a{color: #06c;} */
a,
button {
    cursor: pointer;
}

/* DYNAMIC FONT SIZE 
font-size: calc([minimum size] + ([maximum size] - [minimum size]) * ((100vw - [minimum viewport width]) / ([maximum viewport width] - [minimum viewport width])));
font-size: calc(14px + (26 - 14) * ((100vw - 300px) / (1600 - 300))); */
.ani {
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

/* COLORS */
.bgcw {
    background-color: #fff;
}

.bgcr {
    background-color: #B40050;
}

/* TEXT */
.g2,
b,
.b,
strong {
    font-weight: bold;
}

.g1 {
    font-weight: normal;
}

.g0 {
    font-weight: lighter;
}

.i,
i,
em {
    font-style: italic;
}

.u,
u,
ins,
.a:hover {
    text-decoration: underline;
}

.U {
    text-transform: uppercase;
}

.l1 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.Tc {
    text-align: center;
}

.Tl {
    text-align: left;
}

.Tr {
    text-align: right;
}

.Tj {
    text-align: justify;
}

@media only screen and (max-width: 720px) {
    .TcM {
        text-align: center !important;
    }

    .TlM {
        text-align: left !important;
    }

    .TrM {
        text-align: right !important;
    }

    .TjM {
        text-align: justify !important;
    }
}

p {
    line-height: 1.25;
    padding-bottom: 1em;
}

h1,
.h1 {
    font-size: 3.5rem;
    letter-spacing: -1.25px;
}

h2,
.h2 {
    font-size: 3rem;
    letter-spacing: -1px;
}

h3,
.h3 {
    font-size: 2rem;
    letter-spacing: -.75px;
}

h4,
.h4 {
    font-size: 1.5rem;
}

h5,
.h5 {
    font-size: 1.25rem;
}

h6,
.h6 {
    font-size: 1.125rem;
}

.h0 {
    font-size: 1rem;
}

.h01,
.hxs {
    font-size: .875rem;
}

.h02,
.hxxs {
    font-size: .75rem;
}

.h03 {
    font-size: .625rem;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
    line-height: 1.25;
}

.hxs {
    letter-spacing: 2pt;
}

/* .tx,.txs,.txxs,.txl,.txxl{} */
.hxxl {
    font-size: 5rem !important;
}

.hxl {
    font-size: 3rem !important;
}

.pxl {
    font-size: 28px;
}

.px {
    font-size: 1.5rem;
    line-height: 1.5;
}

@media only screen and (max-width: 960px) {
    .hxxl {
        font-size: 8vw !important;
    }

    .hxl {
        font-size: 4.8vw !important;
    }

    .px {
        font-size: 2.5vw !important;
    }
}

@media only screen and (max-width: 720px) {
    .px {
        font-size: 1.125rem !important;
    }

    h1,
    .h1 {
        font-size: 3rem;
        letter-spacing: -1px;
    }

    h2,
    .h2 {
        font-size: 2.5rem;
        letter-spacing: -.75px;
    }

    h3,
    .h3 {
        font-size: 1.75rem;
        letter-spacing: -.25px;
    }

    h4,
    .h4 {
        font-size: 1.375rem;
    }
}

/* BLOCK */
.B {
    display: block;
}

.I {
    display: inline-block;
}

.H,
[hidden] {
    display: none;
}

.R {
    position: relative;
}

.A {
    position: absolute;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.cl {
    clear: both;
}

/* w = WIDTH */
.wmax {
    max-width: 1440px;
}

.wxl {
    max-width: 1200px;
}

.wcnt {
    max-width: 980px;
}

.wmed {
    max-width: 768px;
}

.wmin {
    max-width: 720px;
}

.wx {
    max-width: 640px;
}

.wxs {
    max-width: 480px;
}

.wxxs {
    max-width: 360px;
}

.w100 {
    width: 100%;
}

.w50 {
    width: 50%;
}

.w33 {
    width: 33.33%;
}

.w25 {
    width: 25%;
}

/* ws = width space */
.ws1 {
    width: .25rem;
}

.ws2 {
    width: .5rem;
}

.ws3 {
    width: 1rem;
}

.ws4 {
    width: 1.5rem;
}

.ws5 {
    width: 2rem;
}

.ws6 {
    width: 2.5rem;
}

/* eh = element height */
.eh1 {
    height: 1rem;
}

.eh2 {
    height: 1.5rem;
}

.eh3 {
    height: 2rem;
}

.eh4 {
    height: 3rem;
}

.eh5 {
    height: 4rem;
}

.eh6 {
    height: 5rem;
}

.ehv {
    height: 100vh;
}

.eh50 {
    height: 50vh;
}

.eh25 {
    height: 25vh;
}

/* margin + paddin */
.c,
.l,
.r {
    margin-left: auto;
    margin-right: auto;
}

.l {
    margin-left: 0;
}

.r {
    margin-right: 0;
}

.ml50 {
    margin-left: 50%;
}

.mr50 {
    margin-right: 50%;
}

.s0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.s1 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.s2 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.s3 {
    padding-left: 2rem;
    padding-right: 2rem;
}

.pd0 {
    padding: 0;
}

.pd1 {
    padding: .25rem;
}

.pd2 {
    padding: .5rem;
}

.pd3 {
    padding: 1rem;
}

.pd4 {
    padding: 1.5rem;
}

.pl0 {
    padding-left: 0;
}

.pl1 {
    padding-left: 1rem;
}

.pl2 {
    padding-left: 1.5rem;
}

.pl3 {
    padding-left: 2rem;
}

.pl4 {
    padding-left: 3rem;
}

.pl5 {
    padding-left: 4rem;
}

.pr0 {
    padding-right: 0rem;
}

.pr1 {
    padding-right: 1rem;
}

.pr2 {
    padding-right: 1.5rem;
}

.pr3 {
    padding-right: 2rem;
}

.v0 {
    padding-top: 0;
    padding-bottom: 0;
}

.v1 {
    padding-top: .25rem;
    padding-bottom: .25rem;
}

.v2 {
    padding-top: .5rem;
    padding-bottom: .5rem;
}

.v3 {
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: #ffffff;
}

.v4 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.v5 {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.v6 {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.v7 {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.vt0 {
    padding-top: 0rem;
}

.vt1 {
    padding-top: .5rem;
}

.vt2 {
    padding-top: 1rem;
}

.vt3 {
    padding-top: 1.5rem;
}

.vt4 {
    padding-top: 2rem;
}

.vb0 {
    padding-bottom: 0rem;
}

.vb1 {
    padding-bottom: .5rem;
}

.vb2 {
    padding-bottom: 1rem;
}

.vb3 {
    padding-bottom: 1.5rem;
}

.vb4 {
    padding-bottom: 2.5rem;
}

.vb5 {
    padding-bottom: 3rem;
}

.vb6 {
    padding-bottom: 4rem;
}

.overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 99;
    top: 0;
    left: 0;
}

.overlay.overlay-dark {
    background-color: rgba(140, 140, 145, .8);
}

/* M:: mobile show or hide */
.onM {
    display: none !important;
}

/* Only show on mobile */
/* .noM{}                  Only hide on mobile */
/* .unM{}                  For envent on mobile */
@media only screen and (max-width: 720px) {
    .onM {
        display: block !important;
    }

    /* Only show on mobile */
    .noM {
        display: none !important;
    }

    /* Only hide on mobile */
    .onM.I {
        display: inline-block !important;
    }
}